<?xml version="1.0" encoding="windows-1251"?>
<!-- edited with XMLSpy v2007 sp2 (http://www.altova.com) by VI (GNIVC FNS RF) -->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:sch="http://purl.oclc.org/dsdl/schematron" xmlns:usch="http://www.unisoftware.ru/schematron-extensions" xmlns:sql="urn:schemas-microsoft-com:mapping-schema" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xs:element name="Файл">
		<xs:annotation>
			<!---**************************************************************************************************************************************************************************-->
			<xs:appinfo>
				<sch:pattern name="Проверка имени файла на соответствие значению атрибута @ИдФайл">
					<sch:rule context="Файл">
						<!-- Проверка имени файла на соответствие ИдФайл -->
						<sch:assert test="usch:getFileName() = @ИдФайл">
							<usch:error code="0400400007" path="@ИдФайл" value-of-select="@ИдФайл" doc-id-path="usch:getFileName()" doc-id-caption="Файл">Имя файла обмена "<usch:value-of select="usch:getFileName()"/>" не совпадает со значением элемента ИдФайл "<usch:value-of select="@ИдФайл"/>"</usch:error>
						</sch:assert>
					</sch:rule>
				</sch:pattern>
			</xs:appinfo>
			<!---**************************************************************************************************************************************************************************-->
			<xs:documentation>Файл обмена</xs:documentation>
		</xs:annotation>
		<xs:complexType>
			<xs:sequence>
				<xs:element name="Документ">
					<xs:annotation>
						<xs:documentation>Состав и структура документа</xs:documentation>
					</xs:annotation>
					<xs:complexType>
						<xs:sequence>
							<xs:element name="СвНП">
								<xs:annotation>
									<xs:documentation>Сведения о налогоплательщике</xs:documentation>
								</xs:annotation>
								<xs:complexType>
									<xs:sequence>
										<xs:element name="НПЮЛ">
											<xs:annotation>
												<xs:documentation>Налогоплательщик - учреждение</xs:documentation>
											</xs:annotation>
											<xs:complexType>
												<xs:attribute name="НаимОрг" use="required">
													<xs:annotation>
														<xs:documentation>Наименование учреждения</xs:documentation>
													</xs:annotation>
													<xs:simpleType>
														<xs:restriction base="xs:string">
															<xs:minLength value="1"/>
															<xs:maxLength value="1000"/>
														</xs:restriction>
													</xs:simpleType>
												</xs:attribute>
												<xs:attribute name="ИННЮЛ" type="ИННЮЛТип" use="required">
													<xs:annotation>
														<xs:documentation>ИНН учреждения</xs:documentation>
													</xs:annotation>
												</xs:attribute>
												<xs:attribute name="КПП" type="КППТип" use="required">
													<xs:annotation>
														<xs:documentation>КПП учреждения</xs:documentation>
													</xs:annotation>
												</xs:attribute>
												<xs:attribute name="Учредит" use="optional">
													<xs:annotation>
														<xs:documentation>Учредитель</xs:documentation>
													</xs:annotation>
													<xs:simpleType>
														<xs:restriction base="xs:string">
															<xs:minLength value="1"/>
															<xs:maxLength value="1000"/>
														</xs:restriction>
													</xs:simpleType>
												</xs:attribute>
												<xs:attribute name="УчредПолн" use="optional">
													<xs:annotation>
														<xs:documentation>Наименование органа, осуществляющего полномочия учредителя</xs:documentation>
													</xs:annotation>
													<xs:simpleType>
														<xs:restriction base="xs:string">
															<xs:minLength value="1"/>
															<xs:maxLength value="1000"/>
														</xs:restriction>
													</xs:simpleType>
												</xs:attribute>
											</xs:complexType>
										</xs:element>
									</xs:sequence>
									<xs:attribute name="ОКПО" type="ОКПОТип" use="optional">
										<xs:annotation>
											<xs:documentation>Код учреждения по ОКПО</xs:documentation>
										</xs:annotation>
									</xs:attribute>
									<xs:attribute name="ОКТМО" type="ОКТМОТип" use="optional">
										<xs:annotation>
											<xs:documentation>Код по ОКТМО</xs:documentation>
										</xs:annotation>
									</xs:attribute>
									<xs:attribute name="ОКПО_Учр" type="ОКПОТип" use="optional">
										<xs:annotation>
											<xs:documentation>Код органа, осуществляющего полномочия учредителя, по ОКПО</xs:documentation>
										</xs:annotation>
									</xs:attribute>
									<xs:attribute name="ГлаваБК" use="optional">
										<xs:annotation>
											<xs:documentation>Глава по БК</xs:documentation>
										</xs:annotation>
										<xs:simpleType>
											<xs:restriction base="xs:string">
												<xs:minLength value="1"/>
												<xs:maxLength value="3"/>
											</xs:restriction>
										</xs:simpleType>
									</xs:attribute>
								</xs:complexType>
							</xs:element>
							<xs:element name="Подписант">
								<xs:annotation>
									<!---*******************************************************************************************************************************************************-->
									<xs:appinfo>
										<sch:pattern name="Присутствие сведений о представителе">
											<sch:rule context="Подписант">
												<!-- Контроль  обязательности  присутствия  Сведений  о  представителе  налогоплательщика  в  зависимости  от  значения  ПрПодп -->
												<sch:assert test="usch:iif(@ПрПодп=2, count(СвПред)!=0, (count(СвПред)!=0 or count(СвПред)=0))">
													<usch:error code="0400300003" path="@ПрПодп" value-of-select="@ПрПодп">Не выполнено условие присутствия (отсутствия) элемента Файл/Документ/Подписант/СвПред при значении элемента ПрПодп, равном "<usch:value-of select="@ПрПодп"/>".</usch:error>
												</sch:assert>
											</sch:rule>
										</sch:pattern>
									</xs:appinfo>
									<!---*******************************************************************************************************************************************************-->
									<xs:documentation>Сведения о лице, подписавшем документ</xs:documentation>
								</xs:annotation>
								<xs:complexType>
									<xs:sequence>
										<xs:element name="ФИО" type="ФИОТип">
											<xs:annotation>
												<xs:documentation>Фамилия, имя, отчество руководителя (уполномоченного представителя)</xs:documentation>
											</xs:annotation>
										</xs:element>
										<xs:element name="ФИОГлБух" type="ФИОТип" minOccurs="0">
											<xs:annotation>
												<xs:documentation>Фамилия, имя, отчество главного бухгалтера</xs:documentation>
											</xs:annotation>
										</xs:element>
										<xs:element name="СвПред" minOccurs="0">
											<xs:annotation>
												<xs:documentation>Сведения об уполномоченном представителе</xs:documentation>
												<xs:documentation><![CDATA[Элемент обязателен при <ПрПодп>=2]]></xs:documentation>
											</xs:annotation>
											<xs:complexType>
												<xs:attribute name="НаимДок" use="required">
													<xs:annotation>
														<xs:documentation>Наименование документа, подтверждающего полномочия представителя </xs:documentation>
													</xs:annotation>
													<xs:simpleType>
														<xs:restriction base="xs:string">
															<xs:minLength value="1"/>
															<xs:maxLength value="120"/>
														</xs:restriction>
													</xs:simpleType>
												</xs:attribute>
											</xs:complexType>
										</xs:element>
									</xs:sequence>
									<xs:attribute name="ПрПодп" use="required">
										<xs:annotation>
											<xs:documentation>Признак лица, подписавшего документ</xs:documentation>
											<xs:documentation>Принимает значение:
1 – руководитель   |
2 – уполномоченный представитель</xs:documentation>
										</xs:annotation>
										<xs:simpleType>
											<xs:restriction base="xs:string">
												<xs:length value="1"/>
												<xs:enumeration value="1"/>
												<xs:enumeration value="2"/>
											</xs:restriction>
										</xs:simpleType>
									</xs:attribute>
									<xs:attribute name="Тлф" use="optional">
										<xs:annotation>
											<xs:documentation>Номер контактного телефона</xs:documentation>
										</xs:annotation>
										<xs:simpleType>
											<xs:restriction base="xs:string">
												<xs:minLength value="1"/>
												<xs:maxLength value="20"/>
											</xs:restriction>
										</xs:simpleType>
									</xs:attribute>
									<xs:attribute name="E-mail" use="optional">
										<xs:annotation>
											<xs:documentation>E-mail</xs:documentation>
										</xs:annotation>
										<xs:simpleType>
											<xs:restriction base="xs:string">
												<xs:minLength value="1"/>
												<xs:maxLength value="45"/>
											</xs:restriction>
										</xs:simpleType>
									</xs:attribute>
								</xs:complexType>
							</xs:element>
							<xs:element name="Баланс">
								<xs:annotation>
									<xs:documentation>Разделительный (ликвидационный) баланс государственного (муниципального) учреждения</xs:documentation>
								</xs:annotation>
								<xs:complexType>
									<xs:sequence>
										<xs:element name="Актив">
											<xs:annotation>
												<xs:documentation>Актив</xs:documentation>
											</xs:annotation>
											<xs:complexType>
												<xs:sequence>
													<xs:element name="НефинАктив" minOccurs="0">
														<xs:annotation>
															<xs:documentation>Нефинансовые активы</xs:documentation>
														</xs:annotation>
														<xs:complexType>
															<xs:sequence>
																<xs:element name="БалансОС" minOccurs="0">
																	<xs:annotation>
																		<xs:documentation>Основные средства (балансовая стоимость)</xs:documentation>
																	</xs:annotation>
																	<xs:complexType>
																		<xs:sequence>
																			<xs:element name="Всего" type="БалансТип">
																				<xs:annotation>
																					<xs:documentation>Всего</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="НедИмущУчр" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Недвижимое имущество учреждения</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="ОЦДИмущУчр" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Особо ценное движимое имущество учреждения</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="ИнДИмущУчр" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Иное движимое имущество учреждения</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="ПрЛизинг" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Предметы лизинга</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																		</xs:sequence>
																	</xs:complexType>
																</xs:element>
																<xs:element name="АмортОС" minOccurs="0">
																	<xs:annotation>
																		<xs:documentation>Амортизация основных средств</xs:documentation>
																	</xs:annotation>
																	<xs:complexType>
																		<xs:sequence>
																			<xs:element name="Всего" type="БалансТип">
																				<xs:annotation>
																					<xs:documentation>Всего</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="НедИмущУчр" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Амортизация недвижимого имущества учреждения</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="ОЦДИмущУчр" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Амортизация особо ценного движимого имущества учреждения</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="ИнДИмущУчр" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Амортизация иного движимого имущества учреждения</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="ПрЛизинг" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Амортизация предметов лизинга</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																		</xs:sequence>
																	</xs:complexType>
																</xs:element>
																<xs:element name="ОстатОС" minOccurs="0">
																	<xs:annotation>
																		<xs:documentation>Основные средства (остаточная стоимость)</xs:documentation>
																	</xs:annotation>
																	<xs:complexType>
																		<xs:sequence>
																			<xs:element name="Всего" type="БалансТип">
																				<xs:annotation>
																					<xs:documentation>Всего</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="НедИмущУчр" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Недвижимое имущество учреждения (остаточная стоимость)</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="ОЦДИмущУчр" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Особо ценное движимое имущество учреждения (остаточная стоимость)</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="ИнДИмущУчр" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Иное движимое имущество учреждения (остаточная стоимость)</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="ПрЛизинг" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Предметы лизинга (остаточная стоимость)</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																		</xs:sequence>
																	</xs:complexType>
																</xs:element>
																<xs:element name="НеМатАктБС" minOccurs="0">
																	<xs:annotation>
																		<xs:documentation>Нематериальные активы (балансовая стоимость)</xs:documentation>
																	</xs:annotation>
																	<xs:complexType>
																		<xs:sequence>
																			<xs:element name="Всего" type="БалансТип">
																				<xs:annotation>
																					<xs:documentation>Всего</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="ОЦДИмущУчр" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Особо ценное движимое имущество учреждения</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="ИнДИмущУчр" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Иное движимое имущество учреждения</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="ПрЛизинг" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Предметы лизинга</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																		</xs:sequence>
																	</xs:complexType>
																</xs:element>
																<xs:element name="АмортНмА" minOccurs="0">
																	<xs:annotation>
																		<xs:documentation>Амортизация нематериальных активов</xs:documentation>
																	</xs:annotation>
																	<xs:complexType>
																		<xs:sequence>
																			<xs:element name="Всего" type="БалансТип">
																				<xs:annotation>
																					<xs:documentation>Всего</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="ОЦДИмущУчр" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Особо ценное движимое имущество учреждения</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="ИнДИмущУчр" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Иное движимое имущество учреждения</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="ПрЛизинг" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Предметы лизинга</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																		</xs:sequence>
																	</xs:complexType>
																</xs:element>
																<xs:element name="НеМатАктОС" minOccurs="0">
																	<xs:annotation>
																		<xs:documentation>Нематериальные активы (остаточная стоимость)</xs:documentation>
																	</xs:annotation>
																	<xs:complexType>
																		<xs:sequence>
																			<xs:element name="Всего" type="БалансТип">
																				<xs:annotation>
																					<xs:documentation>Всего</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="ОЦДИмущУчр" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Особо ценное движимое имущество учреждения (остаточная стоимость)</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="ИнДИмущУчр" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Иное движимое имущество учреждения (остаточная стоимость)</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="ПрЛизинг" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Предметы лизинга (остаточная стоимость)</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																		</xs:sequence>
																	</xs:complexType>
																</xs:element>
																<xs:element name="НеПроизвАкт" type="БалансТип" minOccurs="0">
																	<xs:annotation>
																		<xs:documentation>Непроизведенные активы (балансовая стоимость)</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="МатЗапас" minOccurs="0">
																	<xs:annotation>
																		<xs:documentation>Материальные запасы</xs:documentation>
																	</xs:annotation>
																	<xs:complexType>
																		<xs:sequence>
																			<xs:element name="Всего" type="БалансТип">
																				<xs:annotation>
																					<xs:documentation>Всего</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="ОЦДИмущУчр" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Особо ценное движимое имущество учреждения</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																		</xs:sequence>
																	</xs:complexType>
																</xs:element>
																<xs:element name="ВложНеФинАкт" minOccurs="0">
																	<xs:annotation>
																		<xs:documentation>Вложения в нефинансовые активы</xs:documentation>
																	</xs:annotation>
																	<xs:complexType>
																		<xs:sequence>
																			<xs:element name="Всего" type="БалансТип">
																				<xs:annotation>
																					<xs:documentation>Всего</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="НеДИмущУчр" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>В недвижимое имущество учреждения</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="ОЦДИмущУчр" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>В особо ценное движимое имущество учреждения</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="ИнДИмущУчр" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>В иное движимое имущество учреждения</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="ПрЛизинг" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>В предметы лизинга</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																		</xs:sequence>
																	</xs:complexType>
																</xs:element>
																<xs:element name="НеФинАктП" minOccurs="0">
																	<xs:annotation>
																		<xs:documentation>Нефинансовые активы в пути</xs:documentation>
																	</xs:annotation>
																	<xs:complexType>
																		<xs:sequence>
																			<xs:element name="Всего" type="БалансТип">
																				<xs:annotation>
																					<xs:documentation>Всего</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="НеДИмущУчрП" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Недвижимое имущество учреждения в пути</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="ОЦДИмущУчрП" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Особо ценное движимое имущество учреждения в пути</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="ИнДИмущУчрП" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Иное движимое имущество учреждения в пути</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="ПрЛизингП" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Предметы лизинга в пути</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																		</xs:sequence>
																	</xs:complexType>
																</xs:element>
																<xs:element name="ИзгГотовПрод" type="БалансТип" minOccurs="0">
																	<xs:annotation>
																		<xs:documentation>Затраты на изготовление готовой продукции, выполнение работ, услуг</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="Итого" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Нефинансовые активы, итого</xs:documentation>
																	</xs:annotation>
																</xs:element>
															</xs:sequence>
														</xs:complexType>
													</xs:element>
													<xs:element name="ФинАктив" minOccurs="0">
														<xs:annotation>
															<xs:documentation>Финансовые активы</xs:documentation>
														</xs:annotation>
														<xs:complexType>
															<xs:sequence>
																<xs:element name="ДенСрУчр" minOccurs="0">
																	<xs:annotation>
																		<xs:documentation>Денежные средства учреждения</xs:documentation>
																	</xs:annotation>
																	<xs:complexType>
																		<xs:sequence>
																			<xs:element name="Всего" type="БалансТип">
																				<xs:annotation>
																					<xs:documentation>Всего</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="ЛицСчОргКазн" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Денежные средства учреждения на лицевых счетах в органе казначейства</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="ОргКазнПут" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Денежные средства учреждения в органе казначейства в пути</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="СчетКО" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Денежные средства учреждения на счетах в кредитной организации</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="КОПут" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Денежные средства учреждения в кредитной организации в пути</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="СпецСчетКО" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Денежные средства учреждения на специальных счетах в кредитной организации</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="ИнВалСчКО" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Денежные средства учреждения в иностранной валюте на счетах в кредитной организации</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="Касса" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Касса</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="ДенДокум" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Денежные документы</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="РазмДепКО" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Денежные средства учреждения, размещенные на депозиты в кредитной организации</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																		</xs:sequence>
																	</xs:complexType>
																</xs:element>
																<xs:element name="ФинВлож" minOccurs="0">
																	<xs:annotation>
																		<xs:documentation>Финансовые вложения</xs:documentation>
																	</xs:annotation>
																	<xs:complexType>
																		<xs:sequence>
																			<xs:element name="Всего" type="БалансТип">
																				<xs:annotation>
																					<xs:documentation>Всего</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="ЦенБумКрАкц" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Ценные бумаги, кроме акций</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="АкцИнКапит" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Акции и иные формы участия в капитале</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="ИнФинАктив" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Иные финансовые активы</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																		</xs:sequence>
																	</xs:complexType>
																</xs:element>
																<xs:element name="РасчДоход" type="БалансТип" minOccurs="0">
																	<xs:annotation>
																		<xs:documentation>Расчеты по доходам</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="РасчВыдАванс" type="БалансТип" minOccurs="0">
																	<xs:annotation>
																		<xs:documentation>Расчеты по выданным авансам</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="РасчКредит" minOccurs="0">
																	<xs:annotation>
																		<xs:documentation>Расчеты по кредитам, займам (ссудам)</xs:documentation>
																	</xs:annotation>
																	<xs:complexType>
																		<xs:sequence>
																			<xs:element name="Всего" type="БалансТип">
																				<xs:annotation>
																					<xs:documentation>Всего</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="ПредстКредит" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>По представленным кредитам, займам (ссудам)</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="ЦелИнКредит" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>В рамках целевых иностранных кредитов (заимствований)</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																		</xs:sequence>
																	</xs:complexType>
																</xs:element>
																<xs:element name="РасчПОтчЛиц" type="БалансТип" minOccurs="0">
																	<xs:annotation>
																		<xs:documentation>Расчеты с подотчетными лицами</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="РасчУщербИн" type="БалансТип" minOccurs="0">
																	<xs:annotation>
																		<xs:documentation>Расчеты по ущербу и иным доходам</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="ПрочРасчДеб" minOccurs="0">
																	<xs:annotation>
																		<xs:documentation>Прочие расчеты с дебиторами</xs:documentation>
																	</xs:annotation>
																	<xs:complexType>
																		<xs:sequence>
																			<xs:element name="Всего" type="БалансТип">
																				<xs:annotation>
																					<xs:documentation>Всего</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="РасчНДС" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Расчеты по налоговым вычетам по НДС</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="РасчФОДен" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Расчеты с финансовым органом по наличным денежным средствам</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="РасчПрДеб" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Расчеты с прочими дебиторами</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="РасчУчред" type="БалансК1Тип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Расчеты с учредителем</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="АмортизОЦИ" type="БалансК1Тип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Амортизация ОЦИ</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="ОстатСтОЦИ" type="БалансК1Тип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Остаточная стоимость ОЦИ</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																		</xs:sequence>
																	</xs:complexType>
																</xs:element>
																<xs:element name="ВложФинАкт" minOccurs="0">
																	<xs:annotation>
																		<xs:documentation>Вложения в финансовые активы</xs:documentation>
																	</xs:annotation>
																	<xs:complexType>
																		<xs:sequence>
																			<xs:element name="Всего" type="БалансТип">
																				<xs:annotation>
																					<xs:documentation>Всего</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="ЦенБумКрАкц" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Ценные бумаги, кроме акций</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="АкцИнКапит" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Акции и иные формы участия в капитале</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="ИнФинАктив" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Иные финансовые активы</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																		</xs:sequence>
																	</xs:complexType>
																</xs:element>
																<xs:element name="РасчПлатБюдж" type="БалансТип" minOccurs="0">
																	<xs:annotation>
																		<xs:documentation>Расчеты по платежам в бюджеты</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="Итого" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Финансовые активы, итого</xs:documentation>
																	</xs:annotation>
																</xs:element>
															</xs:sequence>
														</xs:complexType>
													</xs:element>
													<xs:element name="Баланс" type="БалансТип">
														<xs:annotation>
															<xs:documentation>Баланс</xs:documentation>
														</xs:annotation>
													</xs:element>
												</xs:sequence>
											</xs:complexType>
										</xs:element>
										<xs:element name="Пассив">
											<xs:annotation>
												<xs:documentation>Пассив</xs:documentation>
											</xs:annotation>
											<xs:complexType>
												<xs:sequence>
													<xs:element name="Обязат" minOccurs="0">
														<xs:annotation>
															<xs:documentation>Обязательства</xs:documentation>
														</xs:annotation>
														<xs:complexType>
															<xs:sequence>
																<xs:element name="РасчКДолгОбяз" minOccurs="0">
																	<xs:annotation>
																		<xs:documentation>Расчеты с кредиторами по долговым обязательствам</xs:documentation>
																	</xs:annotation>
																	<xs:complexType>
																		<xs:sequence>
																			<xs:element name="Всего" type="БалансТип">
																				<xs:annotation>
																					<xs:documentation>Всего</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="ДолгОбязРуб" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>По долговым обязательствам в рублях</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="ДолгОбязИнКр" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>По долговым обязательствам по целевым иностранным кредитам (заимствованиям)</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="ДолгОбязВал" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>По долговым обязательствам в иностранной валюте</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																		</xs:sequence>
																	</xs:complexType>
																</xs:element>
																<xs:element name="РасчПрОбяз" type="БалансТип" minOccurs="0">
																	<xs:annotation>
																		<xs:documentation>Расчеты по принятым обязательствам</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="РасчПлатБюдж" minOccurs="0">
																	<xs:annotation>
																		<xs:documentation>Расчеты по платежам в бюджеты</xs:documentation>
																	</xs:annotation>
																	<xs:complexType>
																		<xs:sequence>
																			<xs:element name="Всего" type="БалансТип">
																				<xs:annotation>
																					<xs:documentation>Всего</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="РасчНДФЛ" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Расчеты по налогу на доходы физических лиц</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="РасчВзнОСС" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Расчеты по страховым взносам на обязательное социальное страхование</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="РасчПриб" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Расчеты по налогу на прибыль организаций</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="РасчНДС" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Расчеты по налогу на добавленную стоимость</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="РасчИнПлат" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Расчеты по иным платежам в бюджет</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="РасчВзнМПС" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Расчеты по страховым взносам на медицинское и пенсионное страхование</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																		</xs:sequence>
																	</xs:complexType>
																</xs:element>
																<xs:element name="ПрРасчКредит" minOccurs="0">
																	<xs:annotation>
																		<xs:documentation>Прочие расчеты с кредиторами</xs:documentation>
																	</xs:annotation>
																	<xs:complexType>
																		<xs:sequence>
																			<xs:element name="Всего" type="БалансТип">
																				<xs:annotation>
																					<xs:documentation>Всего</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="РасчВремСр" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Расчеты по средствам, полученным во временное распоряжение</xs:documentation>
																				</xs:annotation>
																				<xs:complexType>
																					<xs:sequence>
																						<xs:element name="НачГод" type="СумБалК2Тип" minOccurs="0">
																							<xs:annotation>
																								<xs:documentation>На начало года</xs:documentation>
																							</xs:annotation>
																						</xs:element>
																						<xs:element name="КонПер" type="СумБалК2Тип">
																							<xs:annotation>
																								<xs:documentation>На конец отчетного периода</xs:documentation>
																							</xs:annotation>
																						</xs:element>
																					</xs:sequence>
																				</xs:complexType>
																			</xs:element>
																			<xs:element name="РасчДепонент" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Расчеты с депонентами</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="РасчУдержОТ" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Расчеты по удержаниям из выплат по оплате труда</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="РасчВнВедоств" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Внутриведомственные расчеты</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="РасчПрочКред" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Расчеты с прочими кредиторами</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																		</xs:sequence>
																	</xs:complexType>
																</xs:element>
																<xs:element name="РасчПОтчЛиц" type="БалансТип" minOccurs="0">
																	<xs:annotation>
																		<xs:documentation>Расчеты с подотчетными лицами</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="РасчДоход" type="БалансТип" minOccurs="0">
																	<xs:annotation>
																		<xs:documentation>Расчеты по доходам</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="РасчУщербИн" type="БалансТип" minOccurs="0">
																	<xs:annotation>
																		<xs:documentation>Расчеты по ущербу и иным доходам</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="Итого" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Обязательства, итого</xs:documentation>
																	</xs:annotation>
																</xs:element>
															</xs:sequence>
														</xs:complexType>
													</xs:element>
													<xs:element name="ФинРезул" minOccurs="0">
														<xs:annotation>
															<xs:documentation>Финансовый результат</xs:documentation>
														</xs:annotation>
														<xs:complexType>
															<xs:sequence>
																<xs:element name="ФинРезХозСуб">
																	<xs:annotation>
																		<xs:documentation>Финансовый результат хозяйствующего субъекта</xs:documentation>
																	</xs:annotation>
																	<xs:complexType>
																		<xs:sequence>
																			<xs:element name="Всего" type="БалансТип">
																				<xs:annotation>
																					<xs:documentation>Всего</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="ДохТекФинГод" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Доходы текущего финансового года</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="РасхТекФинГод" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Расходы текущего финансового года</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="ФинРезПрОПер" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Финансовый результат прошлых отчетных периодов</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="ФинРезНАмОЦИ" type="БалансК1Тип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Финансовый результат по начисленной амортизации ОЦИ</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="ДохБудПер" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Доходы будущих периодов</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="РасхБудПер" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Расходы будущих периодов</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																			<xs:element name="РезПредРасх" type="БалансТип" minOccurs="0">
																				<xs:annotation>
																					<xs:documentation>Резервы предстоящих расходов</xs:documentation>
																				</xs:annotation>
																			</xs:element>
																		</xs:sequence>
																	</xs:complexType>
																</xs:element>
															</xs:sequence>
														</xs:complexType>
													</xs:element>
													<xs:element name="Баланс" type="БалансТип">
														<xs:annotation>
															<xs:documentation>Баланс</xs:documentation>
														</xs:annotation>
													</xs:element>
												</xs:sequence>
											</xs:complexType>
										</xs:element>
										<xs:element name="СпрИмущОбЗС">
											<xs:annotation>
												<xs:documentation>Справка о наличии имущества и обязательств на забалансовых счетах</xs:documentation>
											</xs:annotation>
											<xs:complexType>
												<xs:sequence>
													<xs:element name="ИмущПолПольз" minOccurs="0">
														<xs:annotation>
															<xs:documentation>Имущество, полученное в пользование</xs:documentation>
														</xs:annotation>
														<xs:complexType>
															<xs:sequence>
																<xs:element name="Всего" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Всего</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="Недвиж" type="БалансТип" minOccurs="0">
																	<xs:annotation>
																		<xs:documentation>Недвижимое</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="НедвижКазн" type="БалансТип" minOccurs="0">
																	<xs:annotation>
																		<xs:documentation>Недвижимое, из них имущество казны</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="Движ" type="БалансТип" minOccurs="0">
																	<xs:annotation>
																		<xs:documentation>Движимое</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="ДвижКазн" type="БалансТип" minOccurs="0">
																	<xs:annotation>
																		<xs:documentation>Движимое, из них имущество казны</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="ВПокИмППольз" type="СправВпТип" minOccurs="0" maxOccurs="unbounded">
																	<xs:annotation>
																		<xs:documentation>В том числе вписываемые показатели по имуществу, полученному в пользование</xs:documentation>
																	</xs:annotation>
																</xs:element>
															</xs:sequence>
															<xs:attribute name="НомСчетЗаб" use="required">
																<xs:annotation>
																	<xs:documentation>Номер забалансового счета</xs:documentation>
																</xs:annotation>
																<xs:simpleType>
																	<xs:restriction base="xs:string">
																		<xs:length value="2"/>
																	</xs:restriction>
																</xs:simpleType>
															</xs:attribute>
														</xs:complexType>
													</xs:element>
													<xs:element name="МатЦенХран" minOccurs="0">
														<xs:annotation>
															<xs:documentation>Материальные ценности, принятые на хранение</xs:documentation>
														</xs:annotation>
														<xs:complexType>
															<xs:sequence>
																<xs:element name="Всего" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Всего</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="ВПокМатЦенХр" type="СправВпТип" minOccurs="0" maxOccurs="unbounded">
																	<xs:annotation>
																		<xs:documentation>В том числе вписываемые показатели по материальным ценностям, принятым на хранение</xs:documentation>
																	</xs:annotation>
																</xs:element>
															</xs:sequence>
															<xs:attribute name="НомСчетЗаб" use="required">
																<xs:annotation>
																	<xs:documentation>Номер забалансового счета</xs:documentation>
																</xs:annotation>
																<xs:simpleType>
																	<xs:restriction base="xs:string">
																		<xs:length value="2"/>
																	</xs:restriction>
																</xs:simpleType>
															</xs:attribute>
														</xs:complexType>
													</xs:element>
													<xs:element name="БланкСтрОтч" minOccurs="0">
														<xs:annotation>
															<xs:documentation>Бланки строгой отчетности</xs:documentation>
														</xs:annotation>
														<xs:complexType>
															<xs:sequence>
																<xs:element name="Всего" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Всего</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="ВПокБлСтрОтч" type="СправВпТип" minOccurs="0" maxOccurs="unbounded">
																	<xs:annotation>
																		<xs:documentation>В том числе вписываемые показатели по бланкам строгой отчетности</xs:documentation>
																	</xs:annotation>
																</xs:element>
															</xs:sequence>
															<xs:attribute name="НомСчетЗаб" use="required">
																<xs:annotation>
																	<xs:documentation>Номер забалансового счета</xs:documentation>
																</xs:annotation>
																<xs:simpleType>
																	<xs:restriction base="xs:string">
																		<xs:length value="2"/>
																	</xs:restriction>
																</xs:simpleType>
															</xs:attribute>
														</xs:complexType>
													</xs:element>
													<xs:element name="ДолгНД" minOccurs="0">
														<xs:annotation>
															<xs:documentation>Задолженность неплатежеспособных дебиторов</xs:documentation>
														</xs:annotation>
														<xs:complexType>
															<xs:sequence>
																<xs:element name="Всего" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Всего</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="ВПокДолгНД" type="СправВпТип" minOccurs="0" maxOccurs="unbounded">
																	<xs:annotation>
																		<xs:documentation>В том числе вписываемые показатели по задолженности неплатежеспособных дебиторов</xs:documentation>
																	</xs:annotation>
																</xs:element>
															</xs:sequence>
															<xs:attribute name="НомСчетЗаб" use="required">
																<xs:annotation>
																	<xs:documentation>Номер забалансового счета</xs:documentation>
																</xs:annotation>
																<xs:simpleType>
																	<xs:restriction base="xs:string">
																		<xs:length value="2"/>
																	</xs:restriction>
																</xs:simpleType>
															</xs:attribute>
														</xs:complexType>
													</xs:element>
													<xs:element name="МатЦенОплЦС" minOccurs="0">
														<xs:annotation>
															<xs:documentation>Материальные ценности, оплаченные по централизованному снабжению</xs:documentation>
														</xs:annotation>
														<xs:complexType>
															<xs:sequence>
																<xs:element name="Всего" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Всего</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="ОснСредств" type="БалансТип" minOccurs="0">
																	<xs:annotation>
																		<xs:documentation>Основные средства</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="ЦенДвИмущОС" type="БалансТип" minOccurs="0">
																	<xs:annotation>
																		<xs:documentation>Основные средства, из них особо ценное движимое имущество</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="МатЗапас" type="БалансТип" minOccurs="0">
																	<xs:annotation>
																		<xs:documentation>Материальные запасы</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="ЦенДвИмущМЗ" type="БалансТип" minOccurs="0">
																	<xs:annotation>
																		<xs:documentation>Материальные запасы, из них особо ценное движимое имущество</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="ВПокМатЦенОЦС" type="СправВпТип" minOccurs="0" maxOccurs="unbounded">
																	<xs:annotation>
																		<xs:documentation>В том числе вписываемые показатели по материальным ценностям, оплаченным по централизованному снабжению</xs:documentation>
																	</xs:annotation>
																</xs:element>
															</xs:sequence>
															<xs:attribute name="НомСчетЗаб" use="required">
																<xs:annotation>
																	<xs:documentation>Номер забалансового счета</xs:documentation>
																</xs:annotation>
																<xs:simpleType>
																	<xs:restriction base="xs:string">
																		<xs:length value="2"/>
																	</xs:restriction>
																</xs:simpleType>
															</xs:attribute>
														</xs:complexType>
													</xs:element>
													<xs:element name="ДолгНеМатЦен" type="СправкаНТип" minOccurs="0">
														<xs:annotation>
															<xs:documentation>Задолженность учащихся и студентов за невозвращенные материальные ценности</xs:documentation>
														</xs:annotation>
													</xs:element>
													<xs:element name="НагрПриз" minOccurs="0">
														<xs:annotation>
															<xs:documentation>Награды, призы, кубки и ценные подарки, сувениры</xs:documentation>
														</xs:annotation>
														<xs:complexType>
															<xs:sequence>
																<xs:element name="Всего" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Всего</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="УсловОцен" type="БалансТип" minOccurs="0">
																	<xs:annotation>
																		<xs:documentation>В условной оценке</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="СтоимПриобр" type="БалансТип" minOccurs="0">
																	<xs:annotation>
																		<xs:documentation>По стоимости приобретения</xs:documentation>
																	</xs:annotation>
																</xs:element>
															</xs:sequence>
															<xs:attribute name="НомСчетЗаб" use="required">
																<xs:annotation>
																	<xs:documentation>Номер забалансового счета</xs:documentation>
																</xs:annotation>
																<xs:simpleType>
																	<xs:restriction base="xs:string">
																		<xs:length value="2"/>
																	</xs:restriction>
																</xs:simpleType>
															</xs:attribute>
														</xs:complexType>
													</xs:element>
													<xs:element name="ПутевНеОпл" type="СправкаНТип" minOccurs="0">
														<xs:annotation>
															<xs:documentation>Путевки неоплаченные</xs:documentation>
														</xs:annotation>
													</xs:element>
													<xs:element name="ЗапЧастТС" type="СправкаНТип" minOccurs="0">
														<xs:annotation>
															<xs:documentation>Запасные части к транспортным средствам, выданные взамен изношенных</xs:documentation>
														</xs:annotation>
													</xs:element>
													<xs:element name="ИспОбяз" minOccurs="0">
														<xs:annotation>
															<xs:documentation>Обеспечение исполнения обязательств</xs:documentation>
														</xs:annotation>
														<xs:complexType>
															<xs:sequence>
																<xs:element name="Всего" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Всего</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="Задаток" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Задаток</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="Залог" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Залог</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="БанкГарант" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Банковская гарантия</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="Поручит" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Поручительство</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="ИнОбеспеч" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Иное обеспечение</xs:documentation>
																	</xs:annotation>
																</xs:element>
															</xs:sequence>
															<xs:attribute name="НомСчетЗаб" use="required">
																<xs:annotation>
																	<xs:documentation>Номер забалансового счета</xs:documentation>
																</xs:annotation>
																<xs:simpleType>
																	<xs:restriction base="xs:string">
																		<xs:length value="2"/>
																	</xs:restriction>
																</xs:simpleType>
															</xs:attribute>
														</xs:complexType>
													</xs:element>
													<xs:element name="СпецНИРДог" minOccurs="0">
														<xs:annotation>
															<xs:documentation>Спецоборудование для выполнения научно- исследовательских работ по договорам с заказчиками</xs:documentation>
														</xs:annotation>
														<xs:complexType>
															<xs:sequence>
																<xs:element name="Всего" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Всего</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="ВПокСпецНИРДог" type="СправВпТип" minOccurs="0" maxOccurs="unbounded">
																	<xs:annotation>
																		<xs:documentation>В том числе вписываемые показатели по спецоборудованию для выполнения научно- исследовательских работ по договорам с заказчиками</xs:documentation>
																	</xs:annotation>
																</xs:element>
															</xs:sequence>
															<xs:attribute name="НомСчетЗаб" use="required">
																<xs:annotation>
																	<xs:documentation>Номер забалансового счета</xs:documentation>
																</xs:annotation>
																<xs:simpleType>
																	<xs:restriction base="xs:string">
																		<xs:length value="2"/>
																	</xs:restriction>
																</xs:simpleType>
															</xs:attribute>
														</xs:complexType>
													</xs:element>
													<xs:element name="ЭксперУстр" type="СправкаНТип" minOccurs="0">
														<xs:annotation>
															<xs:documentation>Экспериментальные устройства</xs:documentation>
														</xs:annotation>
													</xs:element>
													<xs:element name="РасчДокНеОпл" type="СправкаНТип" minOccurs="0">
														<xs:annotation>
															<xs:documentation>Расчетные документы, не оплаченные в срок из-за отсутствия средств на счете государственного (муниципального) учреждения</xs:documentation>
														</xs:annotation>
													</xs:element>
													<xs:element name="ПерепПенсНеЗак" type="СправкаНТип" minOccurs="0">
														<xs:annotation>
															<xs:documentation>Переплата пенсий и пособий вследствие неправильного применения законодательства о пенсиях и пособиях, счетных ошибок</xs:documentation>
														</xs:annotation>
													</xs:element>
													<xs:element name="ПостДССчетУчр" minOccurs="0">
														<xs:annotation>
															<xs:documentation>Поступления денежных средств на счета учреждения</xs:documentation>
														</xs:annotation>
														<xs:complexType>
															<xs:sequence>
																<xs:element name="Всего" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Всего</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="Доходы" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Доходы</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="Расходы" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Расходы</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="ИстФинДефСр" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Источники финансирования дефицита средств учреждения</xs:documentation>
																	</xs:annotation>
																</xs:element>
															</xs:sequence>
															<xs:attribute name="НомСчетЗаб" use="required">
																<xs:annotation>
																	<xs:documentation>Номер забалансового счета</xs:documentation>
																</xs:annotation>
																<xs:simpleType>
																	<xs:restriction base="xs:string">
																		<xs:length value="2"/>
																	</xs:restriction>
																</xs:simpleType>
															</xs:attribute>
														</xs:complexType>
													</xs:element>
													<xs:element name="ВыбДССчетУчр" minOccurs="0">
														<xs:annotation>
															<xs:documentation>Выбытия денежных средств со счетов учреждения</xs:documentation>
														</xs:annotation>
														<xs:complexType>
															<xs:sequence>
																<xs:element name="Всего" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Всего</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="Расходы" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Расходы</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="ИстФинДефСр" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Источники финансирования дефицита средств учреждения</xs:documentation>
																	</xs:annotation>
																</xs:element>
															</xs:sequence>
															<xs:attribute name="НомСчетЗаб" use="required">
																<xs:annotation>
																	<xs:documentation>Номер забалансового счета</xs:documentation>
																</xs:annotation>
																<xs:simpleType>
																	<xs:restriction base="xs:string">
																		<xs:length value="2"/>
																	</xs:restriction>
																</xs:simpleType>
															</xs:attribute>
														</xs:complexType>
													</xs:element>
													<xs:element name="ДолгНеКред" minOccurs="0">
														<xs:annotation>
															<xs:documentation>Задолженность, не востребованная кредиторами</xs:documentation>
														</xs:annotation>
														<xs:complexType>
															<xs:sequence>
																<xs:element name="Всего" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Всего</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="ВПокДолгНКр" type="СправВпТип" minOccurs="0" maxOccurs="unbounded">
																	<xs:annotation>
																		<xs:documentation>В том числе вписываемые показатели по задолженности, не востребованной кредиторами</xs:documentation>
																	</xs:annotation>
																</xs:element>
															</xs:sequence>
															<xs:attribute name="НомСчетЗаб" use="required">
																<xs:annotation>
																	<xs:documentation>Номер забалансового счета</xs:documentation>
																</xs:annotation>
																<xs:simpleType>
																	<xs:restriction base="xs:string">
																		<xs:length value="2"/>
																	</xs:restriction>
																</xs:simpleType>
															</xs:attribute>
														</xs:complexType>
													</xs:element>
													<xs:element name="ОснСр3000Экспл" minOccurs="0">
														<xs:annotation>
															<xs:documentation>Основные средства стоимостью до 3000 рублей включительно в эксплуатации</xs:documentation>
														</xs:annotation>
														<xs:complexType>
															<xs:sequence>
																<xs:element name="Всего" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Всего</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="ОсЦенДИмущ" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Особо ценное движимое имущество</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="ИнДИмущ" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Иное движимое имущество</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="ВПокОС3000Э" type="СправВпТип" minOccurs="0" maxOccurs="unbounded">
																	<xs:annotation>
																		<xs:documentation>В том числе вписываемые показатели по основным средствам стоимостью до 3000 рублей включительно в эксплуатации</xs:documentation>
																	</xs:annotation>
																</xs:element>
															</xs:sequence>
															<xs:attribute name="НомСчетЗаб" use="required">
																<xs:annotation>
																	<xs:documentation>Номер забалансового счета</xs:documentation>
																</xs:annotation>
																<xs:simpleType>
																	<xs:restriction base="xs:string">
																		<xs:length value="2"/>
																	</xs:restriction>
																</xs:simpleType>
															</xs:attribute>
														</xs:complexType>
													</xs:element>
													<xs:element name="МатЦенЦСнаб" minOccurs="0">
														<xs:annotation>
															<xs:documentation>Материальные ценности, полученные по централизованному снабжению</xs:documentation>
														</xs:annotation>
														<xs:complexType>
															<xs:sequence>
																<xs:element name="Всего" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Всего</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="ОснСредств" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Основные средства</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="ОсЦенДИмущОС" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Основные средства, из них особо ценное движимое имущество</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="МатЗапас" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Материальные запасы</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="ОсЦенДИмущМЗ" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Материальные запасы, из них особо ценное движимое имущество</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="ВПокМатЦенЦС" type="СправВпТип" minOccurs="0" maxOccurs="unbounded">
																	<xs:annotation>
																		<xs:documentation>В том числе вписываемые показатели по материальным ценностям, полученным по централизованному снабжению</xs:documentation>
																	</xs:annotation>
																</xs:element>
															</xs:sequence>
															<xs:attribute name="НомСчетЗаб" use="required">
																<xs:annotation>
																	<xs:documentation>Номер забалансового счета</xs:documentation>
																</xs:annotation>
																<xs:simpleType>
																	<xs:restriction base="xs:string">
																		<xs:length value="2"/>
																	</xs:restriction>
																</xs:simpleType>
															</xs:attribute>
														</xs:complexType>
													</xs:element>
													<xs:element name="ПериодИзд" minOccurs="0">
														<xs:annotation>
															<xs:documentation>Периодические издания для пользования</xs:documentation>
														</xs:annotation>
														<xs:complexType>
															<xs:sequence>
																<xs:element name="Всего" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Всего</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="ВПокПериодИзд" type="СправВпТип" minOccurs="0" maxOccurs="unbounded">
																	<xs:annotation>
																		<xs:documentation>В том числе вписываемые показатели по периодическим изданиям для пользования</xs:documentation>
																	</xs:annotation>
																</xs:element>
															</xs:sequence>
															<xs:attribute name="НомСчетЗаб" use="required">
																<xs:annotation>
																	<xs:documentation>Номер забалансового счета</xs:documentation>
																</xs:annotation>
																<xs:simpleType>
																	<xs:restriction base="xs:string">
																		<xs:length value="2"/>
																	</xs:restriction>
																</xs:simpleType>
															</xs:attribute>
														</xs:complexType>
													</xs:element>
													<xs:element name="ИмущДовУпр" minOccurs="0">
														<xs:annotation>
															<xs:documentation>Имущество, переданное в доверительное управление</xs:documentation>
														</xs:annotation>
														<xs:complexType>
															<xs:sequence>
																<xs:element name="Всего" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Всего</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="ОснСредств" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Основные средства</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="НедвижИмущОС" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Основные средства, из них недвижимое имущество</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="ОсЦенДИмущОС" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Основные средства, из них особо ценное движимое имущество</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="НематАктив" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Нематериальные активы</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="ОсЦенДИмущНА" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Нематериальные активы, из них особо ценное движимое имущество</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="МатЗапас" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Материальные запасы</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="ОсЦенДИмущМЗ" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Материальные запасы, из них особо ценное движимое имущество</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="НепроизвАктив" type="БалансТип" minOccurs="0">
																	<xs:annotation>
																		<xs:documentation>Непроизведенные активы</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="ФинАктив" type="БалансТип" minOccurs="0">
																	<xs:annotation>
																		<xs:documentation>Финансовые активы</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="ВПокИмущДовУпр" type="СправВпТип" minOccurs="0" maxOccurs="unbounded">
																	<xs:annotation>
																		<xs:documentation>В том числе вписываемые показатели по имуществу, переданному в доверительное управление</xs:documentation>
																	</xs:annotation>
																</xs:element>
															</xs:sequence>
															<xs:attribute name="НомСчетЗаб" use="required">
																<xs:annotation>
																	<xs:documentation>Номер забалансового счета</xs:documentation>
																</xs:annotation>
																<xs:simpleType>
																	<xs:restriction base="xs:string">
																		<xs:length value="2"/>
																	</xs:restriction>
																</xs:simpleType>
															</xs:attribute>
														</xs:complexType>
													</xs:element>
													<xs:element name="ИмущВозмПольз" minOccurs="0">
														<xs:annotation>
															<xs:documentation>Имущество, переданное в возмездное пользование (аренду)</xs:documentation>
														</xs:annotation>
														<xs:complexType>
															<xs:sequence>
																<xs:element name="Всего" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Всего</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="ОснСредств" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Основные средства</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="НедвижИмущОС" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Основные средства, из них недвижимое имущество</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="ОсЦенДИмущОС" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Основные средства, из них особо ценное движимое имущество</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="НематАктив" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Нематериальные активы</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="ОсЦенДИмущНА" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Нематериальные активы, из них особо ценное движимое имущество</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="МатЗапас" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Материальные запасы</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="ОсЦенДИмущМЗ" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Материальные запасы, из них особо ценное движимое имущество</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="НепроизвАктив" type="БалансТип" minOccurs="0">
																	<xs:annotation>
																		<xs:documentation>Непроизведенные активы</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="ВПокИмущВП" type="СправВпТип" minOccurs="0" maxOccurs="unbounded">
																	<xs:annotation>
																		<xs:documentation>В том числе вписываемые показатели по имуществу, переданному в возмездное пользование (аренду)</xs:documentation>
																	</xs:annotation>
																</xs:element>
															</xs:sequence>
															<xs:attribute name="НомСчетЗаб" use="required">
																<xs:annotation>
																	<xs:documentation>Номер забалансового счета</xs:documentation>
																</xs:annotation>
																<xs:simpleType>
																	<xs:restriction base="xs:string">
																		<xs:length value="2"/>
																	</xs:restriction>
																</xs:simpleType>
															</xs:attribute>
														</xs:complexType>
													</xs:element>
													<xs:element name="ИмущБВозмПольз" minOccurs="0">
														<xs:annotation>
															<xs:documentation>Имущество, переданное в безвозмездное пользование</xs:documentation>
														</xs:annotation>
														<xs:complexType>
															<xs:sequence>
																<xs:element name="Всего" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Всего</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="ОснСредств" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Основные средства</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="НедвижИмущОС" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Основные средства, из них недвижимое имущество</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="ОсЦенДИмущОС" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Основные средства, из них особо ценное движимое имущество</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="НематАктив" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Нематериальные активы</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="ОсЦенДИмущНА" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Нематериальные активы, из них особо ценное движимое имущество</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="МатЗапас" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Материальные запасы</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="ОсЦенДИмущМЗ" type="БалансТип">
																	<xs:annotation>
																		<xs:documentation>Материальные запасы, из них особо ценное движимое имущество</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="НепроизвАктив" type="БалансТип" minOccurs="0">
																	<xs:annotation>
																		<xs:documentation>Непроизведенные активы</xs:documentation>
																	</xs:annotation>
																</xs:element>
																<xs:element name="ВПокИмущБП" type="СправВпТип" minOccurs="0" maxOccurs="unbounded">
																	<xs:annotation>
																		<xs:documentation>В том числе вписываемые показатели по имуществу, переданному в безвозмездное пользование</xs:documentation>
																	</xs:annotation>
																</xs:element>
															</xs:sequence>
															<xs:attribute name="НомСчетЗаб" use="required">
																<xs:annotation>
																	<xs:documentation>Номер забалансового счета</xs:documentation>
																</xs:annotation>
																<xs:simpleType>
																	<xs:restriction base="xs:string">
																		<xs:length value="2"/>
																	</xs:restriction>
																</xs:simpleType>
															</xs:attribute>
														</xs:complexType>
													</xs:element>
													<xs:element name="МатЦенЛичн" type="СправкаНТип" minOccurs="0">
														<xs:annotation>
															<xs:documentation>Материальные ценности, выданные в личное пользование работникам (сотрудникам)</xs:documentation>
														</xs:annotation>
													</xs:element>
													<xs:element name="ИспДенОбяз" type="СправкаНТип" minOccurs="0">
														<xs:annotation>
															<xs:documentation>Расчеты по исполнению денежных обязательств через третьих лиц</xs:documentation>
														</xs:annotation>
													</xs:element>
													<xs:element name="АкцНоминалСт" type="СправкаНТип" minOccurs="0">
														<xs:annotation>
															<xs:documentation>Акции по номинальной стоимости</xs:documentation>
														</xs:annotation>
													</xs:element>
												</xs:sequence>
											</xs:complexType>
										</xs:element>
									</xs:sequence>
									<xs:attribute name="ДатаОтч" type="ДатаТип" use="required">
										<xs:annotation>
											<xs:documentation>Дата, на которую сформирован баланс</xs:documentation>
											<xs:documentation>
Дата в формате ДД.ММ.ГГГГ</xs:documentation>
										</xs:annotation>
									</xs:attribute>
									<xs:attribute name="ОКЕИ" use="required">
										<xs:annotation>
											<xs:documentation>Код по ОКЕИ</xs:documentation>
										</xs:annotation>
										<xs:simpleType>
											<xs:restriction base="ОКЕИТип">
												<xs:enumeration value="383"/>
											</xs:restriction>
										</xs:simpleType>
									</xs:attribute>
								</xs:complexType>
							</xs:element>
						</xs:sequence>
						<xs:attribute name="КНД" use="required">
							<xs:annotation>
								<xs:documentation>Код формы отчетности по КНД</xs:documentation>
							</xs:annotation>
							<xs:simpleType>
								<xs:restriction base="КНДТип">
									<xs:enumeration value="0503830"/>
								</xs:restriction>
							</xs:simpleType>
						</xs:attribute>
						<xs:attribute name="ДатаДок" type="ДатаТип" use="required">
							<xs:annotation>
								<xs:documentation>Дата формирования документа</xs:documentation>
								<xs:documentation>
Дата в формате ДД.ММ.ГГГГ</xs:documentation>
							</xs:annotation>
						</xs:attribute>
						<xs:attribute name="Период" use="required">
							<xs:annotation>
								<xs:documentation>Отчетный период</xs:documentation>
							</xs:annotation>
							<xs:simpleType>
								<xs:restriction base="xs:string">
									<xs:length value="2"/>
									<xs:enumeration value="90"/>
									<xs:enumeration value="94"/>
								</xs:restriction>
							</xs:simpleType>
						</xs:attribute>
						<xs:attribute name="ОтчетГод" type="xs:gYear" use="required">
							<xs:annotation>
								<xs:documentation>Отчетный год</xs:documentation>
								<xs:documentation>
Год в формате ГГГГ</xs:documentation>
							</xs:annotation>
						</xs:attribute>
						<xs:attribute name="НомКорр" use="required">
							<xs:annotation>
								<xs:documentation>Номер корректировки</xs:documentation>
							</xs:annotation>
							<xs:simpleType>
								<xs:restriction base="xs:integer">
									<xs:totalDigits value="3"/>
								</xs:restriction>
							</xs:simpleType>
						</xs:attribute>
					</xs:complexType>
				</xs:element>
			</xs:sequence>
			<xs:attribute name="ИдФайл" use="required">
				<xs:annotation>
					<xs:documentation>Идентификатор файла</xs:documentation>
					<xs:documentation>Содержит (повторяет) имя сформированного файла (без расширения)</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:minLength value="1"/>
						<xs:maxLength value="255"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:attribute>
			<xs:attribute name="ВерсПрог" use="required">
				<xs:annotation>
					<xs:documentation>Версия программы, с помощью которой сформирован файл</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:maxLength value="40"/>
						<xs:minLength value="1"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:attribute>
			<xs:attribute name="ВерсФорм" use="required">
				<xs:annotation>
					<xs:documentation>Версия формата</xs:documentation>
				</xs:annotation>
				<xs:simpleType>
					<xs:restriction base="xs:string">
						<xs:minLength value="1"/>
						<xs:maxLength value="5"/>
						<xs:enumeration value="5.04"/>
					</xs:restriction>
				</xs:simpleType>
			</xs:attribute>
		</xs:complexType>
	</xs:element>
	<xs:complexType name="БалансТип">
		<xs:annotation>
			<xs:documentation>Сведения по балансу</xs:documentation>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="НачГод" type="СумБалТип" minOccurs="0">
				<xs:annotation>
					<xs:documentation>На начало года</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="КонПер" type="СумБалТип">
				<xs:annotation>
					<xs:documentation>На конец отчетного периода</xs:documentation>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="БалансК1Тип">
		<xs:annotation>
			<xs:documentation>Сведения по балансу краткие, тип 1</xs:documentation>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="НачГод" type="СумБалК1Тип" minOccurs="0">
				<xs:annotation>
					<xs:documentation>На начало года</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="КонПер" type="СумБалК1Тип">
				<xs:annotation>
					<xs:documentation>На конец отчетного периода</xs:documentation>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="СумБалТип">
		<xs:annotation>
			<xs:documentation>Сведения по суммам по балансу</xs:documentation>
		</xs:annotation>
		<xs:attribute name="ДеятЦелСр" use="optional">
			<xs:annotation>
				<xs:documentation>Деятельность с целевыми средствами</xs:documentation>
			</xs:annotation>
			<xs:simpleType>
				<xs:restriction base="xs:decimal">
					<xs:totalDigits value="14"/>
					<xs:fractionDigits value="2"/>
				</xs:restriction>
			</xs:simpleType>
		</xs:attribute>
		<xs:attribute name="ДеятГосЗадан" use="optional">
			<xs:annotation>
				<xs:documentation>Деятельность по государственному заданию</xs:documentation>
			</xs:annotation>
			<xs:simpleType>
				<xs:restriction base="xs:decimal">
					<xs:totalDigits value="14"/>
					<xs:fractionDigits value="2"/>
				</xs:restriction>
			</xs:simpleType>
		</xs:attribute>
		<xs:attribute name="ДеятПринДох" use="optional">
			<xs:annotation>
				<xs:documentation>Приносящая доход деятельность</xs:documentation>
			</xs:annotation>
			<xs:simpleType>
				<xs:restriction base="xs:decimal">
					<xs:totalDigits value="14"/>
					<xs:fractionDigits value="2"/>
				</xs:restriction>
			</xs:simpleType>
		</xs:attribute>
		<xs:attribute name="Итого" use="required">
			<xs:annotation>
				<xs:documentation>Итого</xs:documentation>
			</xs:annotation>
			<xs:simpleType>
				<xs:restriction base="xs:decimal">
					<xs:totalDigits value="14"/>
					<xs:fractionDigits value="2"/>
				</xs:restriction>
			</xs:simpleType>
		</xs:attribute>
	</xs:complexType>
	<xs:complexType name="СумБалК1Тип">
		<xs:annotation>
			<xs:documentation>Сведения по суммам по балансу краткие, тип 1</xs:documentation>
		</xs:annotation>
		<xs:attribute name="ДеятГосЗадан" use="optional">
			<xs:annotation>
				<xs:documentation>Деятельность по государственному заданию</xs:documentation>
			</xs:annotation>
			<xs:simpleType>
				<xs:restriction base="xs:decimal">
					<xs:totalDigits value="14"/>
					<xs:fractionDigits value="2"/>
				</xs:restriction>
			</xs:simpleType>
		</xs:attribute>
		<xs:attribute name="ДеятПринДох" use="optional">
			<xs:annotation>
				<xs:documentation>Приносящая доход деятельность</xs:documentation>
			</xs:annotation>
			<xs:simpleType>
				<xs:restriction base="xs:decimal">
					<xs:totalDigits value="14"/>
					<xs:fractionDigits value="2"/>
				</xs:restriction>
			</xs:simpleType>
		</xs:attribute>
		<xs:attribute name="Итого" use="required">
			<xs:annotation>
				<xs:documentation>Итого</xs:documentation>
			</xs:annotation>
			<xs:simpleType>
				<xs:restriction base="xs:decimal">
					<xs:totalDigits value="14"/>
					<xs:fractionDigits value="2"/>
				</xs:restriction>
			</xs:simpleType>
		</xs:attribute>
	</xs:complexType>
	<xs:complexType name="СумБалК2Тип">
		<xs:annotation>
			<xs:documentation>Сведения по суммам по балансу краткие, тип 2 </xs:documentation>
		</xs:annotation>
		<xs:attribute name="ДеятПринДох" use="optional">
			<xs:annotation>
				<xs:documentation>Приносящая доход деятельность</xs:documentation>
			</xs:annotation>
			<xs:simpleType>
				<xs:restriction base="xs:decimal">
					<xs:totalDigits value="14"/>
					<xs:fractionDigits value="2"/>
				</xs:restriction>
			</xs:simpleType>
		</xs:attribute>
		<xs:attribute name="Итого" use="required">
			<xs:annotation>
				<xs:documentation>Итого</xs:documentation>
			</xs:annotation>
			<xs:simpleType>
				<xs:restriction base="xs:decimal">
					<xs:totalDigits value="14"/>
					<xs:fractionDigits value="2"/>
				</xs:restriction>
			</xs:simpleType>
		</xs:attribute>
	</xs:complexType>
	<xs:complexType name="СправкаНТип">
		<xs:annotation>
			<xs:documentation>Сведения по  справке о наличии имущества и обязательств на забалансовых счетах с указанием номера забалансового счета</xs:documentation>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="НачГод" type="СумБалТип" minOccurs="0">
				<xs:annotation>
					<xs:documentation>На начало года</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="КонПер" type="СумБалТип">
				<xs:annotation>
					<xs:documentation>На конец отчетного периода</xs:documentation>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
		<xs:attribute name="НомСчетЗаб" use="required">
			<xs:annotation>
				<xs:documentation>Номер забалансового счета</xs:documentation>
			</xs:annotation>
			<xs:simpleType>
				<xs:restriction base="xs:string">
					<xs:length value="2"/>
				</xs:restriction>
			</xs:simpleType>
		</xs:attribute>
	</xs:complexType>
	<xs:complexType name="СправВпТип">
		<xs:annotation>
			<xs:documentation>В том числе вписываемые показатели  по  справке о наличии имущества и обязательств на забалансовых счетах</xs:documentation>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="НачГод" type="СумБалТип" minOccurs="0">
				<xs:annotation>
					<xs:documentation>На начало года</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="КонПер" type="СумБалТип">
				<xs:annotation>
					<xs:documentation>На конец отчетного периода</xs:documentation>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
		<xs:attribute name="НаимПок" use="required">
			<xs:annotation>
				<xs:documentation>Наименование показателя</xs:documentation>
			</xs:annotation>
			<xs:simpleType>
				<xs:restriction base="xs:string">
					<xs:minLength value="1"/>
					<xs:maxLength value="255"/>
				</xs:restriction>
			</xs:simpleType>
		</xs:attribute>
	</xs:complexType>
	<xs:complexType name="ФИОТип">
		<xs:annotation>
			<xs:documentation>Фамилия, имя, отчество</xs:documentation>
		</xs:annotation>
		<xs:attribute name="Фамилия" use="required">
			<xs:annotation>
				<xs:documentation>Фамилия</xs:documentation>
			</xs:annotation>
			<xs:simpleType>
				<xs:restriction base="xs:string">
					<xs:minLength value="1"/>
					<xs:maxLength value="60"/>
				</xs:restriction>
			</xs:simpleType>
		</xs:attribute>
		<xs:attribute name="Имя" use="required">
			<xs:annotation>
				<xs:documentation>Имя</xs:documentation>
			</xs:annotation>
			<xs:simpleType>
				<xs:restriction base="xs:string">
					<xs:minLength value="1"/>
					<xs:maxLength value="60"/>
				</xs:restriction>
			</xs:simpleType>
		</xs:attribute>
		<xs:attribute name="Отчество" use="optional">
			<xs:annotation>
				<xs:documentation>Отчество</xs:documentation>
			</xs:annotation>
			<xs:simpleType>
				<xs:restriction base="xs:string">
					<xs:minLength value="1"/>
					<xs:maxLength value="60"/>
				</xs:restriction>
			</xs:simpleType>
		</xs:attribute>
	</xs:complexType>
	<xs:simpleType name="ИННФЛТип">
		<xs:annotation>
			<xs:documentation>Идентификационный номер налогоплательщика - физического лица</xs:documentation>
		</xs:annotation>
		<xs:restriction base="xs:string">
			<xs:length value="12"/>
			<xs:pattern value="([0-9]{1}[1-9]{1}|[1-9]{1}[0-9]{1})[0-9]{10}"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="ИННЮЛТип">
		<xs:annotation>
			<xs:documentation>Идентификационный номер налогоплательщика - организации</xs:documentation>
		</xs:annotation>
		<xs:restriction base="xs:string">
			<xs:length value="10"/>
			<xs:pattern value="([0-9]{1}[1-9]{1}|[1-9]{1}[0-9]{1})[0-9]{8}"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="КППТип">
		<xs:annotation>
			<xs:documentation>Код причины постановки на учет (КПП) - 5 и 6 знаки от 0-9 и A-Z</xs:documentation>
		</xs:annotation>
		<xs:restriction base="xs:string">
			<xs:length value="9"/>
			<xs:pattern value="([0-9]{1}[1-9]{1}|[1-9]{1}[0-9]{1})([0-9]{2})([0-9A-Z]{2})([0-9]{3})"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="КНДТип">
		<xs:annotation>
			<xs:documentation>Код из Классификатора налоговой документации</xs:documentation>
		</xs:annotation>
		<xs:restriction base="xs:string">
			<xs:length value="7"/>
			<xs:pattern value="[0-9]{7}"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="ОГРНТип">
		<xs:annotation>
			<xs:documentation>Основной  государственный регистрационный номер юридического лица  </xs:documentation>
		</xs:annotation>
		<xs:restriction base="xs:string">
			<xs:length value="13"/>
			<xs:pattern value="[0-9]{13}"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="ОКТМОТип">
		<xs:annotation>
			<xs:documentation>Код из Общероссийского классификатора территорий муниципальных образований</xs:documentation>
		</xs:annotation>
		<xs:restriction base="xs:string">
			<xs:minLength value="8"/>
			<xs:maxLength value="11"/>
			<xs:pattern value="[0-9]{8}"/>
			<xs:pattern value="[0-9]{11}"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="ОКЕИТип">
		<xs:annotation>
			<xs:documentation>Код из Общероссийского классификатора единиц измерения</xs:documentation>
		</xs:annotation>
		<xs:restriction base="xs:string">
			<xs:length value="3"/>
			<xs:pattern value="[0-9]{3}"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="ОКПОТип">
		<xs:annotation>
			<xs:documentation>Код из Общероссийского классификатора предприятий и организаций</xs:documentation>
		</xs:annotation>
		<xs:restriction base="xs:string">
			<xs:minLength value="8"/>
			<xs:maxLength value="10"/>
			<xs:pattern value="[0-9]{8}"/>
			<xs:pattern value="[0-9]{10}"/>
		</xs:restriction>
	</xs:simpleType>
	<xs:simpleType name="ДатаТип">
		<xs:annotation>
			<xs:documentation>Дата в формате ДД.ММ.ГГГГ (01.01.1900 - 31.12.2099)</xs:documentation>
		</xs:annotation>
		<xs:restriction base="xs:string">
			<xs:length value="10"/>
			<xs:pattern value="((((0[1-9]{1}|1[0-9]{1}|2[0-8]{1})\.(0[1-9]{1}|1[0-2]{1}))|((29|30)\.(01|0[3-9]{1}|1[0-2]{1}))|(31\.(01|03|05|07|08|10|12)))\.((19|20)[0-9]{2}))|(29\.02\.((19|20)(((0|2|4|6|8)(0|4|8))|((1|3|5|7|9)(2|6)))))"/>
		</xs:restriction>
	</xs:simpleType>
</xs:schema>
